@charset "utf-8";
/*CSS document*/

html, body{
	width: 100%;
	height: 100%;
	font-size: 1.2em;
}

header, main, footer{
	margin: 20px auto;
	width: 250px;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}